Information on source package kitty

Available versions

ReleaseVersion
buster0.13.3-1+deb10u1
bullseye0.19.3-1
bookworm0.21.2-1
sid0.21.2-2

Open issues

BugbusterbullseyebookwormsidDescription
CVE-2022-41322vulnerable (no DSA)vulnerable (no DSA)vulnerablefixedIn Kitty before 0.26.2, insufficient validation in the desktop notific ...

Resolved issues

BugDescription
CVE-2020-35605The Graphics Protocol feature in graphics.c in kitty before 0.19.3 all ...

Security announcements

DSA / DLADescription
DSA-4819-1kitty - security update

Search for package or bug name: Reporting problems